
Sistema de Radar basado en plataforma Redpitaya - Task #897

Milestone # 814 (New): Implementar los bloques de la cadena de transmisión

Trasmitir una señal RF modulada en BPSK con código barker 13

01/25/2017 03:59 PM - Haris Chaudhry

Status: In progress Start date: 01/03/2017

Priority: Normal Due date:  

Assignee: Haris Chaudhry % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0 Spent time: 0.00 hour

Description

Repitiendo un file source?

Fijar un tau y un IPP

Numero de muestras por símbolo?

Verificar con el osciloscopio

History

#1 - 01/25/2017 04:01 PM - Haris Chaudhry

- Parent task set to #814

#2 - 01/25/2017 04:38 PM - Haris Chaudhry

- Status changed from New to In progress

- Assignee set to Haris Chaudhry

- Target version set to Version 1.0

- Start date changed from 01/25/2017 to 01/03/2017

#3 - 02/13/2017 04:25 PM - Haris Chaudhry

- % Done changed from 60 to 90

Si se pudo fijar un tau de acuerdo al numero de muestras por simbolo

También se pudo fijar un ipp (señal modulada en BPSK con código barker 13 y pulsada)

Todo lo anterior se realizó repitiendo un file source (de GNU Radio Companion)

Al parecer, dependiendo de la carga al CPU (si se usan graficadores de Wx-gui, transferencia por TCP/IP, ...), la señal empieza a parpadear en

el osciloscopio. Específicamente, al usar TCP Source y Wx-Scope a la vez.

#4 - 03/09/2017 01:37 PM - Haris Chaudhry

- % Done changed from 90 to 100

Powered by TCPDF (www.tcpdf.org)

05/19/2024 1/1

http://www.tcpdf.org

